RubyGems Navigation menu

aws-sdk-dynamodb 1.0.0.rc8

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.58.0 - November 23, 2020 (165.0 KB)
  2. 1.57.0 - November 09, 2020 (161.0 KB)
  3. 1.56.0 - November 05, 2020 (156.5 KB)
  4. 1.55.0 - October 05, 2020 (156.5 KB)
  5. 1.54.0 - September 30, 2020 (156.0 KB)
  6. 1.0.0.rc8 - June 29, 2017 (91.5 KB)
显示所有 (75 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3.0.0.rc14
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    46c62abb86efdc2af59af9d21f94a6dd2d1bea2a2d21abc1d39ad1d702c258f8

    下载总次数 49,053,011

    这个版本 715

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: